Bug 627 - libxml-devel must be added to buildrequires
: libxml-devel must be added to buildrequires
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/gabber)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-18 16:14 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-18 16:14:26
При сборке без libxml-devel новый (старый, видимо, тоже) gabber-0.8.7 ругается:
/usr/include/gal/widgets/e-unicode.h:34:28: gnome-xml/tree.h: No such file or
directory

---

---
------- Comment #1 From 2002-02-18 16:24:51 -------
sorry, buildrequires exists
------- Comment #2 From 2002-02-18 16:24:51 -------
sorry, buildrequires exists